@font-face {
    font-family: 'Tajawal';
    src: url('../fonts/tajawal/Tajawal-Regular.eot');
    src: url('../fonts/tajawal/Tajawal-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/tajawal/Tajawal-Regular.woff2') format('woff2'),
    url('../fonts/tajawal/Tajawal-Regular.woff') format('woff'),
    url('../fonts/tajawal/Tajawal-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bahij-Janna';
    src: url('../fonts/bahij/BahijJanna.eot');
    src: url('../fonts/bahij/BahijJanna.eot?#iefix') format('embedded-opentype'),
    url('../fonts/bahij/BahijJanna.woff2') format('woff2'),
    url('../fonts/bahij/BahijJanna.woff') format('woff'),
    url('../fonts/bahij/BahijJanna.ttf') format('truetype'),
    url('../fonts/bahij/BahijJanna.svg#BahijJanna') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Changa';
    src: url('../fonts/Changa-Regular.ttf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/******************************/
:root {
    --main: #F37171;
    --sec: #FAC10B;
    --text: #6E6E6E;
    --black: #000000;
    --white: #ffffff;
}

/******************************/
* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
}

html {
    scroll-behavior: smooth !important;
}

.wrap {
    overflow: hidden;
}

html[dir="ltr"] body {
    direction: ltr !important;
    text-align: left !important;
}

html[dir="rtl"] body {
    direction: rtl !important;
    text-align: right !important;
}

body {
    font-family: 'Changa', serif !important;
    color: var(--black);
    background-color: var(--white) !important;
    font-size: 16px;
}

p:last-of-type {
    margin-bottom: 0;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    font-family: 'Changa', serif !important;
'; font-weight: bold;
}

button,
li,
a {
    transition: all 0.5s ease-in-out;
}

a {
    display: inline-block;
}

a,
a:focus,
a:hover {
    text-decoration: none;
}

ul, ol {
    margin-bottom: 0;
}

button:focus {
    outline: 0;
}

li,
input[type=submit],
a {
    transition: all 0.5s linear;
}

img, iframe, video {
    max-width: 100%;
}

ul {
    list-style: none;
    padding: 0;
}

.no-padding {
    padding: 0 !important;
}


.form-group {
    margin-bottom: 30px;
}

.form-group label {
    font-size: 14px;
    font-weight: bold;
}

.form-group:hover label {
    color: var(--main);
}

.form-group, form {
    direction: rtl;
    text-align: right;
}

html[dir="ltr"] .form-group,
html[dir="ltr"] form {
    direction: ltr;
    text-align: left;
}

.form-control {
    height: 50px !important;
    border-radius: 35px;
    background: #FBF9F5;
    direction: ltr;
    text-align: left;
    margin-bottom: 20px;
    border: none;
    box-shadow: none;
    outline: none;

}

textarea.form-control {
    height: 215px !important;
}

html[dir="rtl"] .form-control {
    direction: rtl;
    text-align: right;
}

.form-control:focus {
    border: none;
    box-shadow: none;
    outline: none;
}

.main-btn {
    position: relative;
    color: var(--black);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 10px;
    width: 160px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 35px;
    background: transparent;
    cursor: pointer;
    transition: all ease-in-out .35s;
}

html[dir="ltr"] .main-btn {
    width: 180px;
}

.main-btn:after {
    content: "\f177";
    font-weight: 900;
    font-family: 'Font Awesome 6 Free', serif;
    font-size: 14px;
    background-color: var(--sec);
    color: var(--white);
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    border-radius: 50%;
    transform: rotate(45Deg);
    opacity: 1;
    transition: all ease-in-out .35s;
}


html[dir="ltr"] .main-btn:after {
    content: "\f178";
}

.main-btn:hover {
    color: var(--white);
    background-color: var(--sec);
    transition: all ease-in-out .35s;
}

.main-btn:hover:after {
    color: var(--white);
    transform: rotate(0Deg);
    background: transparent;
    transition: all ease-in-out .35s;
}

.lang {
    font-size: 20px;
    color: var(--black);
    font-family: 'Abdo_Thin', serif !important;
}

.language ul {
    text-align: center;
}

.main-tittle {
    font-size: 48px;
    font-weight: bold;
    color: var(--black);
}

.main-tittle.subtitle-title {
    font-size: 18px;
    color: var(--black);
}

@media (max-width: 768px) {
    .main-tit {
        font-size: 38px;
    }
}

@media (max-width: 500px) {

    .main-btn {
        width: 120px;
        height: 35px;
        line-height: 35px;
        font-size: 10px;
    }
}


/******************************/
/********* loader && Scroll   ***********/
/******************************/
 * {
    scrollbar-width: thin;
    scrollbar-color: #FAC10B #888888;
}

 ::-webkit-scrollbar {
    width: 12px;
    height: 12px;
}

::-webkit-scrollbar-track {
    background: #888888;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    background: #FAC10B;
    border-radius: 10px;
    border: 2px solid #888888;
}

::-webkit-scrollbar-thumb:hover {
    background: #e6b400;
}

.c-spinning-loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: #fff;
    z-index: 9999;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.c-spinning-loader .main-logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;


}

.c-spinning-loader__circle {
    position: relative;
    z-index: 1;
    width: 250px;
    height: 250px;
    border-radius: 100%;
    background: linear-gradient(to right, #FAC10B 10%, rgba(0, 100, 166, 0) 50%);
    animation: spin 1s infinite linear;
}

.c-spinning-loader__circle::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 50%;
    border-radius: 100% 0 0 0;
    background: #F37171;
}

.c-spinning-loader__circle::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 92%;
    height: 92%;
    margin: auto;
    border-radius: 50%;
    background: #d9f0ff;
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

/******************************/
/********* search   ***********/
/******************************/

#header-search {
    display: inline-block;
}

#search-header.open {
    background: rgba(0, 0, 0, 0.8);
}

#search-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: all 0.3s ease-in-out;
    transform: translate(0px, 0px) scale(0.7, 0.7);
    opacity: 0;
    visibility: hidden;
    z-index: 999999;
}

#search-header.open {
    transform: translate(0px, 0px) scale(1, 1);
    opacity: 1;
    visibility: visible;
}

#search-header .search-form {
    background: rgba(0, 0, 0, 0);
    position: absolute;
    top: 50%;
    width: 100%;
    margin: 0 auto;
    padding-left: 30px;
    padding-right: 30px;
    text-align: center;
}

.open-search {
    color: var(--black);
    background-color: transparent;
    font-weight: bold;
    padding: 0;
    text-align: center;
    transition: all .35s ease-in-out;
}

.open-search:hover {
    color: var(--sec);
}

#search-header input[type="search"] {
    font-size: 44px;
    color: var(--main);
    font-weight: 300;
    border: 0;
    outline: none;
    width: 70%;
    height: 90px;
    line-height: normal;
    border-bottom: 1px solid;
}

#search-header .search-submit {
    z-index: 10;
    border: none !important;
}

#search-header .search-submit,
.search-icon {
    background: none;
    border: none;
    height: 70px;
    width: 70px;
    position: absolute;
    top: 20px;
}

.search-icon:before {
    font-family: 'Font Awesome 5 Brands', serif;
    content: "\f3eb";
    display: inline-block;
    width: 70px;
    height: 70px;
    font-size: 24px;
    padding-top: 20px;
    color: #fff;
}

#search-header .close {
    background: none;
    border: none;
    position: fixed;
    top: 45px;
    right: 45px;
    opacity: 1;
    cursor: pointer;
    color: #fff;
    text-align: center;
    transition: all 0.2s ease-out;
}

.open-search img {
    max-width: 50px;
}

#search-header .close:hover {
    opacity: 0.8;
}

#search-header .close i {
    display: none;
}

#search-header .close:after {
    font-family: 'Font Awesome 5 Free', serif;
    content: "\f057";
    display: inline-block;
    font-size: 16px;
    color: #fff;
    text-align: center;
    line-height: 29px;
    left: 0;
}

#search-header button.close {
    border: 2px solid #fff;
    height: 37px;
    width: 37px;
    border-radius: 200em;
}

#search-header input[type="search"] {
    background: rgba(0, 0, 0, 0);
    border-color: #5f5f5f;
}

#search-header input[type="search"],
#search-header .search-submit {
    color: #fff;
}

/******************************/
/******************************/
header {
    padding: 10px 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 99;
    background-color: var(--white);
}

header.head-inside {
    background-color: #F6F3EC;
    position: relative;
    padding: 10px 0 0;
}

header.head-inside .main-logo {
    margin-bottom: 10px;
}

header .main-logo img {
    max-width: 140px;
}

.language button {
    background: transparent;
}

.main-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    z-index: 2;

}

.header-content {
    width: 80%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-inline-start: 150px;
}

.header-links a {
    margin-inline-end: 10px;
}


@media (max-width: 768px) {
    .header-url-desc {
        display: none;
    }
}

@media (min-width: 768px) {
    .header-url-desc {

    }
}

@media (max-width: 500px) {
    .header-url-desc {
        display: none;
    }

    .header-url-mob {
        display: block;
    }
}

/******************************/
/********* nav     ***********/
/******************************/
@media (min-width: 992px) {
    .main-nav-with-order {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        padding-inline-start: 50px;
    }

    .main-nav {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .nav-list {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        margin-bottom: 0;
        position: relative;
    }

    .nav-list > .menu-item {
        position: relative;
        margin-inline-end: 15px;
    }


    .nav-list > .menu-item > a {
        display: block;
        color: var(--black);
        border: 1px solid transparent;
        background-color: transparent !important;
        font-size: 16px;
        font-weight: 500;
        position: relative;
        text-align: start;
        padding: 8px 20px;
        transition: all ease-in-out 0.5s;
    }

    /*.nav-list > .menu-item > a:before, .nav-list > .menu-item.active a:before {*/
    /*    content: '';*/
    /*    width: 0;*/
    /*    height: 3px;*/
    /*    background-color: var(--main);*/
    /*    position: absolute;*/
    /*    bottom: 0;*/
    /*    right: 0;*/
    /*    left: 0;*/
    /*    opacity: 0;*/
    /*    visibility: hidden;*/
    /*    transform: scale(0);*/
    /*    transition: all .5s ease-in-out;*/
    /*}*/
    /*.nav-list > .menu-item:hover > a:before, .nav-list > .menu-item.active a:before {*/
    /*    opacity: 1;*/
    /*    width: 100%;*/
    /*    visibility: visible;*/
    /*    transform: scale(1);*/
    /*}*/
    .nav-list > .menu-item-has-children > a:after {
        display: inline-block;
        content: "\f0d7";
        font-family: "Font Awesome 6 Free", serif;
        font-weight: 900;
        margin-inline-start: 10px;
        color: var(--black);
        background: transparent;
        transition: all ease-in-out 0.5s;
    }

    .nav-list .menu-item:hover > a,
    .nav-list > .menu-item.active a {
        color: var(--black) !important;
        border: 1px solid var(--sec);
        background-color: var(--sec) !important;
        border-radius: 35px;

    }

    .nav-list > .menu-item:hover > a:before,
    .nav-list > .menu-item.active a:before {
        opacity: 1;
        visibility: visible;
        transform: scale(1);
    }

    .nav-list > .menu-item-has-children:hover a:after {
        transform: rotateX(-180deg);
        color: var(--main);
    }

    html[dir="rtl"].sub-menu {
        left: 0;
    }

    html[dir="ltr"].sub-menu {
        right: 0;
    }

    .sub-menu {
        position: absolute;
        top: 100%;
        z-index: 4;
        min-width: 350px;
        background-color: rgba(220, 220, 220, 1);
        padding: 20px 0;
        opacity: 0;
        visibility: hidden;
        transform-origin: 0 0 0;
        transform: scaleY(0);
        box-shadow: 0 3px 6px rgba(0, 0, 0, .1);
        transition: all ease-in-out 0.5s;
    }

    .sub-menu li {
        position: relative;
        padding: 0 20px;
    }

    .sub-menu li:not(:last-of-type) a {
        margin-bottom: 10px;
    }

    .sub-menu li a {
        display: block;
        width: 100%;
        position: relative;
        color: var(--black);
        padding-bottom: 10px;
        transition: all ease-in-out 0.5s;
    }


    html[dir="rtl"] .nav-list .sub-menu > li.menu-item-has-children > a:after {
        left: 0;
        content: "\f324";
    }

    html[dir="ltr"] .nav-list .sub-menu > li.menu-item-has-children > a:after {
        right: 0;
        content: "\f323";
    }

    .nav-list .sub-menu > li.menu-item-has-children > a:after {
        font-family: "Font Awesome 6 Free", serif;
        font-weight: 900;
        color: var(--black);
        position: absolute;
        transition: all ease-in-out 0.5s;
    }

    .sub-menu li a:hover {
        color: var(--main);
    }

    .nav-list .sub-menu > li.menu-item-has-children:hover > a:after {
        color: var(--main);
    }

    .menu-item-has-children:hover > .sub-menu {
        opacity: 1;
        visibility: visible;
        top: 100%;
        transform: scaleY(1);
    }

    html[dir="rtl"] .sub-menu .menu-item-has-children .sub-menu {
        right: 100%;
    }

    html[dir="ltr"] .sub-menu .menu-item-has-children .sub-menu {
        left: 100%;
    }

    .sub-menu .menu-item-has-children .sub-menu {
        top: 0 !important;
    }

    html[dir="rtl"] .sub-menu .menu-item-has-children:hover > .sub-menu {
        right: 100%;
    }

    html[dir="ltr"] .sub-menu .menu-item-has-children:hover > .sub-menu {
        left: 100%;
    }


    html[dir="rtl"] .nav-list > .menu-item-has-children > .sub-menu a:before {
        content: "\f100";
    }

    html[dir="ltr"] .nav-list > .menu-item-has-children > .sub-menu a:before {
        content: "\f101";
    }

    .nav-list > .menu-item-has-children > .sub-menu a:before {
        font-family: "Font Awesome 6 Free", serif;
        font-weight: 900;
        display: inline-block;
        margin-inline-start: 10px;
        color: var(--black);
        font-size: 14px;
        transition: all ease-in-out 0.5s;
    }

    .nav-list > .menu-item-has-children > .sub-menu a:hover:before {
        color: var(--main);
    }

    .nav-btn,
    .mobile-nav-list,
    .dd-trigger {
        display: none;
    }
}

@media (max-width: 992px) {
    .nav-list {
        display: none;
    }

    .dd-trigger {
        display: inline-block;
    }

    .main-nav {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
    }

    .head-logo {
        display: flex;
        align-items: center;
    }

    .menu-icons a:not(:last-of-type) {
        margin-inline-end: 10px;
    }

    .nav-list > li.menu-item-has-children > a:after {
        font-family: "Font Awesome 6 Free";
        font-weight: 900;
        color: var(--white);
        position: absolute;
        transition: all 0.5s ease-in-out;
    }

    .nav-btn {
        width: 40px;
        height: 40px;
        border-radius: 10px;
        color: var(--white);
        background-color: var(--main);
        margin-inline-end: 20px;
        display: flex;
        justify-content: center;
        align-items: center;
        transition: all 0.5s ease-in-out;
    }

    html[dir="ltr"] .mobile-nav-list {
        left: 0;
        transform: translateX(-100%);
    }

    html[dir="rtl"] .mobile-nav-list {
        transform: translateX(100%);
        right: 0;
    }

    .mobile-nav-list {
        width: 300px;
        height: 100%;
        padding: 15px;
        background-color: rgba(255, 255, 255, 1);
        display: flex;
        flex-direction: column;
        position: fixed;
        top: 0;
        z-index: 999;
        box-shadow: 0 0 5px rgba(0, 0, 0, .2);
        overflow-y: scroll;
        transition: all .5s linear;
    }

    .mobile-nav-list .menu-item {
        position: relative;
        border-bottom: 1px solid var(--main);
    }

    .mobile-nav-list .menu-item > a {
        display: block;
        color: var(--black);
        padding: 15px;
    }

    .mobile-nav-list .menu-item.menu-item-has-children > a {
        width: calc(100% - 34px);
        display: inline-block;
    }

    .mobile-nav-list .menu-item > a:hover,
    .mobile-nav-list .menu-item.active > a {
        color: var(--main);
    }

    html[dir="ltr"] .mobile-nav-list .menu-item.menu-item-has-children i {
        border-left: 1px solid var(--black);
    }

    html[dir="rtl"] .mobile-nav-list .menu-item.menu-item-has-children i {
        border-right: 1px solid var(--black);
    }

    .mobile-nav-list .menu-item.menu-item-has-children i {
        color: var(--black);
        width: 30px;
        height: 30px;
        line-height: 30px;
        text-align: center;
        transform-origin: center;
        transition: all .3s linear;
    }

    .mobile-nav-list .menu-item i.open {
        color: var(--main);
    }

    .sub-menu {
        list-style: none;
        background-color: var(--main);
    }

    .mobile-nav-list .sub-menu a {
        display: block;
        padding: 15px 25px;
        color: var(--white);
        transition: all .3s linear;
    }

    .mobile-nav-list .sub-menu a:hover {
        color: #393839;
    }

    .trans-none {
        transform: none !important;
    }

    html[dir="ltr"] .nav-overlay {
        right: 0;
        transform: translateX(100%);
    }

    html[dir="rtl"] .nav-overlay {
        left: 0;
        transform: translateX(-100%);
    }

    .nav-overlay {
        display: block;
        position: fixed;
        top: 0;
        z-index: 5;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, .4);
        transition: all .35s ease-in-out;
    }
}

/******************************/
/********** intro   ***********/
/******************************/
.intro {
    position: relative;
}

.intro-video video {
    width: 100%;
}

/******************************/
/********* about    ***********/
/******************************/
.about {
    padding: 50px 0;
    position: relative;
}

.about-title {
    font-size: 28px;
    font-weight: bold;
    color: var(--main);
    margin-bottom: 10px;
}

.about-description {
    font-size: 16px;
    font-weight: 100;
    color: var(--text);
    margin-bottom: 30px;

}

.about-description ul {
    list-style: circle !important;
    padding-inline-start: 20px;
    margin-top: 5px;
}

.about-url {
    margin-bottom: 30px;
}

.v-m-items {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.v-m-items .icon {
    flex: 0 0 20%;
    max-width: 20%;
}

.v-m-items .v-m-items-content {
    flex: 0 0 75%;
    max-width: 75%;
    margin-inline-start: 10px;
}

.v-m-items .v-m-items-content .title {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 5px;
}

.v-m-items .v-m-items-content .description {
    font-size: 16px;
    font-weight: 100;
    color: var(--text);
}

.about-exp {
    position: absolute;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    top: 55%;
    right: -18%;
    width: 180px;
    background: var(--white);
    box-shadow: 0px 0px 8px 0px #3B82F61F;
    border: 1px solid #E2E8F0;
    padding: 15px;

}
html[dir="ltr"] .about-exp{
    right: unset;
    left:  0%;
    top: 47%;
}

.about-exp:before {
    content: "";
    background-image: url("../images/about-shap.png");
    background-size: cover;
    position: absolute;
    top: 20%;
    left: 5%;
    width: 73px;
    height: 73px;
}
html[dir="ltr"] .about-exp:before{
    left: unset;
    right: 5%;
    transform: rotate(180deg);
    top: 6%;

}
.about-exp-number {
    font-size: 48px;
    font-weight: bold;
}

.about-exp-text {
    font-size: 32px;
    font-weight: bold;
}

/******************************/
/********* products  **********/
/******************************/
.products {
    padding: 50px 0;
}

.products.products-home .category-item {
    position: relative;
    overflow: hidden;
    display: block;
    width: 100%;
    transition: all ease-in-out .35s;
}

.products.products-home .category-item:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .7);
    z-index: 0;
    transition: all ease-in-out .35s;
}

.products.products-home .category-item:hover:before {
    height: 0;
    transition: all ease-in-out .35s;
}

.products.products-home .category-item img {
    width: 100%;
    height: 550px;
}

.products.products-home .category-item .category-content {
    position: absolute;
    bottom: 10%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
    text-align: center;
    width: 100%;
    padding: 0 30px;
}

.products.products-home .category-item .category-content .title {
    font-size: 24px;
    font-weight: bold;
    color: var(--sec);
    margin-bottom: 10px;
}

.products.products-home .category-item .category-content .text {
    font-size: 16px;
    color: var(--white);
}

/******************************/
/********* counters  **********/
/******************************/
.counters {
    padding: 50px 0;
}

.counter-items {
    background-color: var(--black);
    padding: 10px;
    border-radius: 10px;
    position: relative;
}

.counter-items .icon {
    text-align: left;
}
html[dir="ltr"] .counter-items .icon{
    text-align: right;
}
.counter-items .icon img {
    max-width: 60px;
    margin-bottom: 10px;
}

.counter-items .content .count {
    font-size: 48px;
    font-weight: bold;
    color: var(--sec);
}

.counter-items .content .text {
    font-size: 20px;
    font-weight: 500;
    color: var(--white);
}
html[dir="ltr"] .counter-items .content .text{
    font-size: 17px;
}
/******************************/
/****** contact-form *********/
/******************************/
.contact-form {
    padding: 50px 0;

}

.footer-map-buttons {
    display: flex;

}

.footer-map-contetn {
    position: relative;
    height: 500px;
}

.content-col {
    flex: 0 0 30%;
    max-width: 30%;
    width: 30%;
    position: absolute;
    top: 15%;
    right: 0;
    z-index: 2;
    padding: 30px 15px;
    border-radius: 20px;
    background: url("../images/tabs.png") center center/cover no-repeat fixed;
}
html[dir="ltr"] .content-col{
    right: unset;
    left:   0;
    flex: 0 0 45%;
    max-width: 45%;
    width: 45%;
}
html[dir="ltr"] .map-col{
    left:   unset;
    right:   0;
}
html[dir="ltr"] .footer-map-btn{
    margin-inline-end: 10px;
}
.map-col {
    position: absolute;
    top: 0;
    left: 0;
    width: 90%;
    height: 100%;
}

.footer-map-btn {
    background: transparent;
    border: none;
    outline: none;
    color: var(--text);
    font-size: 22px;
    font-weight: bold;
    margin-inline-end: 30px;
    margin-bottom: 30px;
}

.footer-map-btn.active {
    color: var(--sec);
}

.info-item .tit {
    display: block;
    margin-bottom: 5px;
    color: var(--sec);
    font-size: 18px;
    font-weight: bold;
}

.info-item .description {
    display: inline-block;
    color: var(--white);
    font-size: 14px;
}

.info-item .description a {
    color: var(--white);

}

.contact-tab-info .info-item {
    display: flex;
    align-items: center;
}

.contact-tab-info .icon {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    line-height: 50px;
    background-color: var(--sec);
    color: var(--white);
    margin-inline-end: 10px;
    text-align: center;
    font-size: 24px;
}

.footer-map-content {
    display: none;
    animation: fadeIn 0.4s ease-in-out;
}

.footer-map-content.active {
    display: block;
}

.map-frame {
    height: 450px;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.map-frame iframe {
    width: 100%;
    height: 450px;
    border-radius: 20px;
    display: block;
}

/******************************/
/********* footer   ***********/
/******************************/
footer {
    position: relative;
    padding: 50px 0 30px;
    background: url("../images/footer.png") center center/cover no-repeat fixed;

}

footer:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .95);
    z-index: 0;

}

.main-footer-items {
    position: relative;
    z-index: 2;
}

.footer-logo {
    display: table;
    margin: 0 auto 10px;
}

.footer-list ul {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 20px;
}

.footer-list ul li {
    color: var(--white);
    margin-inline-end: 15px;
}

.footer-list ul li a {
    color: var(--white);
}

.footer-list ul li a:hover {
    color: var(--sec);
}

.social-items {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

.social {
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    background: var(--text);
    color: var(--white);
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-inline-end: 15px;
}

.social:hover {
    background: var(--sec);
    color: var(--white);
    transition: all ease-in-out 0.3s;
}

.copy-write {
    color: var(--white);
    text-align: center;
}

.copy-write a {
    color: var(--sec);
}

@media (max-width: 768px) {
    .social-items {
        justify-content: center;
        margin-bottom: 30px;
    }
}

@media (max-width: 500px) {

}


.breadcrumb-area {
    padding: 75px 0;
    background-image: url("../images/bread.png");
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;

}

.breadcrumb-area .page-tit {
    font-size: 34px;
    font-weight: bold;
    color: var(--white);
    margin-bottom: 10px;
}

.breadcrumb-area .breadcrumb-links, .breadcrumb-area .breadcrumb-links a {
    font-size: 24px;
    color: var(--white);
}

.breadcrumb-area .breadcrumb-links .current-item {
    color: var(--sec);
}

.breadcrumb-links {
    text-align: end;
}

.page-main, .sectors-tax {
    padding: 50px 0;
}

.gallery-item-image a {
    display: block;
}

.gallery-item-image img {
    width: 100%;
    height: 150px;
    object-fit: cover;
    border-radius: 10px;
}

@media (max-width: 768px) {
    html[dir="ltr"] .about-description{
        font-size: 14px;
    }
    html[dir="ltr"] .v-m-items .v-m-items-content .description{
        font-size: 14px;
    }
    .products.products-home .category-item img {
        width: 100%;
        height: 350px;
    }
}

@media (max-width: 500px) {
    header .main-logo img {
        max-width: 75px;
    }

    .about-logo {
        margin: 0 auto 0;
        display: table;
    }

    .about-exp {
        top: 80%;
        right: 56%;
    }

    .about .row .col-md-6 .v-m-items:first-of-type {
        margin-top: 50px;
    }

    .content-col {
        flex: 0 0 100%;
        max-width: 100%;
        width: 100%;
        top: 0;
        position: relative;
        margin-bottom: 30px;
    }
    .map-col {
        position: relative;
        width: 100%;
        margin-bottom: 30px;
    }
    .footer-map-contetn{
        height: auto;
    }
    .map-frame{
        height: 250px;
    }
    .map-frame iframe{
        height: 250px;
    }
    .counter-items .content .count{
        font-size: 24px;
    }
    html[dir="ltr"] .counter-items .content .text{
        font-size: 13px;
    }
    html[dir="ltr"] .content-col{
        right: unset;
        left:   0;
        flex: 0 0 100%;
        max-width: 100%;
        width: 100%;
    }
    html[dir="ltr"] .about-exp{
        left: 56%;
        top: 82%;
    }
}
